Subject: New Reply Received - Conversation with masooma
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 15:09:14 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with masooma  Ticket comment <div style="direction: ltr">Hi,</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I still did not receive my order !!!!!</div>
<div style="direction: ltr">The tracking today at 10am it showed 11:18 out for delivery !!!! How can they give a future time not actual time?!!!</div>
<div style="direction: ltr">That means we can’t trust you.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Now it’s 8 days since I placed my order. And as per your policy 2-4 days for delivery!!!!!</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I’m not satisfied with you and your support at all !!!!!</div>
<div style="direction: ltr"><br></div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 02/10/2020, at 2:31 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Dear Customer,</div>
<div><br></div>
</div>
<div><div>Thank you for contacting us on chat.<br><br>We are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1540784